Subject: Re: Project Manager Pre Screening
From: Amritha Pillai <[email-masked]>
To: [email-masked]
Date: Fri, 2 Apr 2021 12:37:40 +0530

Hi Neeraj,

I hope you're doing well.
I would like to know if the opportunity is still available as my classes
are over and I was planning to move to Delhi. Please let me know if it's
open.

Thanks & Regards
Amritha Pillai
7348923127

On Tue, 16 Feb 2021, 23:45 Amritha Pillai, <[email-masked]> wrote:

> Hi,
> Thank you so much for the opportunity. I have completed the test. Hope you
> got the response.
>
> Regards
> Amritha Pillai
> 8747900527
>
> On Tuesday, 16 February 2021, neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Congratulations, Your Profile has been shortlisted for the position of
>> Project Manager.
>> Please appear for the following test to proceed further.
>>
>> https://bit.ly/3hl3NnN
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=Knt7PXQWJ2s1abniqdQMes1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>>
>>
>>
>>
>